[DetachWhileS3S4]
Enable=0

[SoftDisconnectWhileRestart]
Enable=0

[PVID]
;PID=1783
;vid=0b05

[Side_Switch_Config]
;#### PIN_index ####
;#### the range of value (8~30 or 32~37) ####
PIN_index=36

;#### Enable ####
;#### 1 or 0 ####
Enable=1

;#### High_Enable ####
;#### 1 or 0 ####
High_Enable=1

[Led_Config]
;#### PIN_index ####
;#### the range of value (8~30 or 31~37) ####
PIN_Index=23

;#### Blinking_Enable ####
;#### 1 or 0 ####
Blinking_Enable=0


;#### High_Enable ####
;#### 1 or 0 ####
High_Enable=0

;#### Suspend_off_Enable ####
;#### 1 or 0 ####
Suspend_off_Enable=1


;#### Separate_LED_Enable ####
;#### 1 or 0 ####
Separate_LED=1

[USB_ADPTER_NAME]
;##usb adpter name##
value=Atheros AR3011 Bluetooth 3.0

[NOGUI]
;##only for vista/win7##
;##¡¯1¡¯ for install with no GUI, ¡®0¡¯ for install with GUI##
value=0

[DiscoverableNotify]
value=0

[NOSSHELP]
;##¡¯1¡¯ for install no ss helps , ¡®0¡¯ for install normal  helps##
value=1

[BTAGENT]
;## ¡®1¡¯ to install BT Agent. ¡®0¡¯ not to install BT Agent.##
Enable=1

[DetectDev]
;##¡¯1¡¯ for detect PVID to decide whether installing will go on, ¡®0¡¯ for disable this function##
;##
Enable=0


[SHOWSC]
;##whether show shortcut##
value=0

[HELPTRAY]
;##only for xp##
;##¡¯1¡¯ for ¡®run by helptray.exe¡¯, ¡®0¡¯ for ¡®run by Bluetooth suit.exe¡¯##
Enable=0

[WIProcessEnable]
Value=1

[ControlRadio]
;##¡¯1¡¯ to show the ¡®turn on/off adapter¡¯ menu, ¡®0¡¯ to hide ¡®turn on/off adapter¡¯ menu##
value=1

[KBNotify]
;##'1' enable the CAPS LOCK : ON/OFF , NUM LOCK: ON / OFF OSD, SCROLL LOCK:ON/OFF function, '0' disable it##
value=0

[OSDSetting]
value=7


;####for AR3012#####
[PVID_AR3012]
;PID=
;VID=
[SysCfg_GPIO_Configuration]
;###Side_Switch###
SideSwitch_GPIO_Index=73
SideSwitch_Enable=1
SideSwitch_High_Enable=1
;###LED###
Led_GPIO_Index=72
Led_Blinking_Enable=0
Led_Suspend_Off_Enable=0
Led_High_Enable=0
Led_Seperate_Pin=0

[Aphrodite_SysCfg_GPIO_Configuration]
;###Side_Switch###
SideSwitch_GPIO_Index=73
SideSwitch_Enable=1
SideSwitch_High_Enable=1

;###LED###
Led_GPIO_Index=72
Led_Blinking_Enable=0
Led_Suspend_Off_Enable=0
Led_High_Enable=0
Led_Seperate_Pin=0

[AddRegKeys]
;##add registry keys##
;##format: root_hkey, key, value, data, datatype##
HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\services\BtFilter\Parameters,"{test00001104-0000-1000-8000-00805F9B34FB}",65539,REG_DWORD
HKEY_LOCAL_MACHINE,SOFTWARE\Atheros\VistaAddOn,A2DPSrcS3Delay,1000,REG_DWORD
HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Services\BTATH_A2DP\Parameters,A2dpStreamTimeout,15000,REG_DWORD
HKEY_LOCAL_MACHINE,SOFTWARE\ATHEROS\VistaAddOn,ResetPort,1,REG_DWORD
HKEY_LOCAL_MACHINE,SOFTWARE\ATHEROS\VistaAddOn,DeviceRecoverPolicy,6,REG_DWORD
HKEY_LOCAL_MACHINE,SOFTWARE\ATHEROS\VistaAddOn,BIP_TYPE,0,REG_SZ

[UninstallResetType]
;##value=1 means unload FW to boot ROM 3000##
;##value=0 means unload FW to 3002
value=1

[LogFile]
path=C:\log.txt

[BtPreLoad]
value=0

[BT_Profile]
;'1' enable the HDP profile, '0' disable it
HDP=0

[DisableGrayIcon] 
value =1

[DisableIEPlugin] 
Value=1

[DownloadSyscfgForOEM]
customer=0x01



